
Subscription - Translation #2144

Korean Translation for current version

31 Jan 2013 09:55 - Ki Won Kim

Status: Closed Start date: 31 Jan 2013

Priority: Normal Due date: 22 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

Description

I need new version for Redmine 2.x...

Thanks

Associated revisions

Revision 16 - 22 Oct 2013 22:18 - Andriy Lesyuk

Added Bulgarian and Korean translations (#2240 and #2144), implemented project module (#2000)

History

#1 - 20 Oct 2013 19:52 - Andriy Lesyuk

- Target version set to 0.0.1b

#2 - 22 Oct 2013 22:20 - Andriy Lesyuk

- Due date set to 22 Oct 2013

- Status changed from New to Closed

- % Done changed from 0 to 100

Thank you, Ki!

Files

ko.yml 1.16 KB 31 Jan 2013 Ki Won Kim
